﻿-- =============================================
-- Script Template
-- IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = '')
-- BEGIN
-- INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
--		VALUES(<US_STATE_NAME, STATENAME,>,<US_STATE_ID, STATEABBR,>,<CREAT_BY_USER_ID, int,>,<CREAT_DT, smalldatetime,>,<REC_STUS_ID, tinyint,>)
-- END
-- =============================================
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'AL')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('ALABAMA','AL',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'AK')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('ALASKA','AK',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'AS')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('AMERICAN SAMOA','AS',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'AZ')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('ARIZONA','AZ',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'AR')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('ARKANSAS','AR',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'CA')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('CALIFORNIA','CA',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'CO')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('COLORADO','CO',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'CT')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('CONNECTICUT','CT',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'DE')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('DELAWARE','DE',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'DC')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('DISTRICT OF COLUMBIA','DC',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'FM')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('FEDERATED STATES OF MICRONESIA','FM',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'FL')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('FLORIDA','FL',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'GA')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('GEORGIA','GA',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'GU')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('GUAM','GU',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'HI')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('HAWAII','HI',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'ID')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('IDAHO','ID',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'IL')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('ILLINOIS','IL',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'IN')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('INDIANA','IN',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'IA')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('IOWA','IA',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'KS')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('KANSAS','KS',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'KY')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('KENTUCKY','KY',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'LA')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('LOUISIANA','LA',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'ME')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('MAINE','ME',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'MH')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('MARSHALL ISLANDS','MH',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'MD')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('MARYLAND','MD',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'MA')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('MASSACHUSETTS','MA',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'MI')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('MICHIGAN','MI',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'MN')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('MINNESOTA','MN',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'MS')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('MISSISSIPPI','MS',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'MO')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('MISSOURI','MO',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'MT')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('MONTANA','MT',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'NE')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('NEBRASKA','NE',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'NV')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('NEVADA','NV',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'NH')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('NEW HAMPSHIRE','NH',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'NJ')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('NEW JERSEY','NJ',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'NM')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('NEW MEXICO','NM',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'NY')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('NEW YORK','NY',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'NC')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('NORTH CAROLINA','NC',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'ND')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('NORTH DAKOTA','ND',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'MP')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('NORTHERN MARIANA ISLANDS','MP',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'OH')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('OHIO','OH',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'OK')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('OKLAHOMA','OK',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'OR')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('OREGON','OR',1,GETDATE(),1)
 END
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'PW')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('PALAU','PW',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'PA')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('PENNSYLVANIA','PA',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'PR')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('PUERTO RICO','PR',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'RI')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('RHODE ISLAND','RI',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'SC')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('SOUTH CAROLINA','SC',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'SD')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('SOUTH DAKOTA','SD',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'TN')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('TENNESSEE','TN',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'TX')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('TEXAS','TX',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'UT')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('UTAH','UT',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'VT')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('VERMONT','VT',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'VI')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('VIRGIN ISLANDS','VI',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'VA')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('VIRGINIA','VA',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'WA')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('WASHINGTON','WA',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'WV')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('WEST VIRGINIA','WV',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'WI')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('WISCONSIN','WI',1,GETDATE(),1)
 END 
 IF NOT EXISTS (SELECT * FROM [dbo].[LK_US_STT] WHERE [US_STATE_ID] = 'WY')
 BEGIN
 INSERT INTO [COWS].[dbo].[LK_US_STT]([US_STATE_NAME],[US_STATE_ID],[CREAT_BY_USER_ID],[CREAT_DT],[REC_STUS_ID])
		VALUES('WYOMING','WY',1,GETDATE(),1)
 END

 
 


